<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DovahBlingJewelryStandalone.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Gold Diamond Necklace</Source>
      <Dest>ダイヤモンドの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring</Source>
      <Dest>ガーネットの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Necklace</Source>
      <Dest>ダイヤモンドの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (L)</Source>
      <Dest>アメジストの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Necklace</Source>
      <Dest>金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Necklace</Source>
      <Dest>銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (L)</Source>
      <Dest>ルビーの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring</Source>
      <Dest>ルビーの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (L)</Source>
      <Dest>エメラルドの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (L)</Source>
      <Dest>金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (L)</Source>
      <Dest>サファイアの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Goldr Garnet Ring (L)</Source>
      <Dest>ガーネットの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring</Source>
      <Dest>サファイアの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (L)</Source>
      <Dest>サファイアの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring</Source>
      <Dest>アメジストの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (L)</Source>
      <Dest>エメラルドの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Ring</Source>
      <Dest>ダイヤモンドの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring</Source>
      <Dest>エメラルドの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Jeweled Necklace</Source>
      <Dest>玉石の銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Necklace</Source>
      <Dest>サファイアの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (L)</Source>
      <Dest>アメジストの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring</Source>
      <Dest>サファイアの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Jeweled Necklace</Source>
      <Dest>玉石の金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (L)</Source>
      <Dest>銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Necklace</Source>
      <Dest>エメラルドの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (L)</Source>
      <Dest>ダイヤモンドの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (L)</Source>
      <Dest>ガーネットの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Necklace</Source>
      <Dest>ルビーの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring</Source>
      <Dest>ルビーの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring</Source>
      <Dest>エメラルドの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>The Bond of Matrimony</Source>
      <Dest>婚姻の絆</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Necklace</Source>
      <Dest>ルビーの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring</Source>
      <Dest>銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring</Source>
      <Dest>金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring</Source>
      <Dest>ダイヤモンドの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Necklace</Source>
      <Dest>サファイアの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (L)</Source>
      <Dest>ルビーの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring</Source>
      <Dest>アメジストの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Necklace</Source>
      <Dest>エメラルドの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>The Bond of Matrimony (left)</Source>
      <Dest>婚姻の絆（左）</Dest>
    </String>
    <String List="0">
      <Source>Goldr Garnet Ring</Source>
      <Dest>ガーネットの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Diamond Ring (L)</Source>
      <Dest>ダイヤモンドの金の指輪（左）</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
